WordPress.org

Support

Support » Installation » Plugin Auto Upgrade Problem

Plugin Auto Upgrade Problem

  • Plugin Auto Upgrade Problem

    When I try to Upgrade Plugin in the “Plugin Settings”

    I get the following error

    Fatal error: Cannot redeclare class pclzip in /home/******/public_html/wp-admin/includes/class-pclzip.php on line 162

    How to fix this error ?

    Note : I am using WP 2.5

  • The topic ‘Plugin Auto Upgrade Problem’ is closed to new replies.
Skip to toolbar